@charset "UTF-8";

/*------------------------------------*\
    #RESPONSIVE 2
\*------------------------------------*/

@media all and (max-width: 1152px),
all and (max-height: 720px) {

  /*--- typography ---------------------*/

  .text-s-1 { font-size: 5.5rem; }
  .text-s-2 { font-size: 2.75rem; }
  .text-s-3 { font-size: 2rem; }
  .text-s-4 { font-size: 1.3rem; }
  .text-s-5 { font-size: 1em }
  .text-s-6 { font-size: 0.9rem; }
  .text-s-7 { font-size: 0.8rem; }
  .nl2go-form-container form > h2,
  .nl2go-form-container form input,
  .shopify-challenge__message,
  .text-s-8 { font-size: 0.8rem; }
  .text-s-9 { font-size: 0.8rem; }
  .text-s-10 { font-size: 0.65rem; }
  .shopify-challenge__button,
  .text-s-11 { font-size: 0.55rem; }
  .ms-choice,
  .ms-drop label,
  .text-s-12 { font-size: 0.52rem; }

  /*--- logo ---------------------------*/

  .logo {
    width: 5.4em;
  }

  /*--- layout -------------------------*/

  .c-frame.c-frame-l,
  .c-frame.c-frame-m {
    max-width: 62.5em;
  }
  
  .resp-2-grid-u-5 {  grid-template-columns: repeat(5, 1fr); }

  /*--- social media icons -------------*/

  .sm-icon {
    height: 2.75em;
    width: 2.75em;
  }

/* kursprogramm schmaler */
/* preise schriftgröße preis */



}